body{
    direction:ltr;
}

.navbar{
    float:right;
}

.nav-extra-links li:last-of-type{
    padding: 0 0 0 8px;
}

.contact-form div{
    direction:ltr;
}

.contact-form input,
.contact-form select,
.contact-form textarea{
    direction:ltr;
}

.contact-form .select:after{
    left:unset;
    right:6px;
}

.move-right-on-hover li{
    padding-right:unset;
    padding-left:0;
    transition:padding-left .2s linear;
}
.move-right-on-hover li:hover{
    padding-right:unset;
    padding-left:6px;
    transition:padding-left .2s linear;
}


/* BUTTONS EFFECT */

.arrow-button:after,
.border-button:after,
.elementor-slide-button:after,
.elementor-button-link:after {
    right:-20px;
    left:unset;
}

.arrow-button:hover,
.elementor-slide-button:hover,
.elementor-button-link:hover{
    padding:12px 28px 12px 12px !important;
}

.border-button:hover{
    padding:10px 28px 10px 12px !important;
}

.arrow-button:hover:after,
.border-button:hover:after,
.elementor-slide-button:hover:after,
.elementor-button-link:hover:after {
    left:unset;
    right:8px;
}





@media (max-width: 920px){
    header #menu-trigger {
        left:unset;
        right: 16px;
    }
}